<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>SkywyzeSpellScalingUniversal.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Novice Destruction</Source>
      <Dest>破壊術の素人</Dest>
    </String>
    <String List="0">
      <Source>Novice Conjuration</Source>
      <Dest>召喚術の素人</Dest>
    </String>
    <String List="0">
      <Source>Novice Restoration</Source>
      <Dest>回復術の素人</Dest>
    </String>
    <String List="0">
      <Source>Novice Alteration</Source>
      <Dest>変性術の素人</Dest>
    </String>
    <String List="0">
      <Source>Novice Illusion</Source>
      <Dest>幻惑術の素人</Dest>
    </String>
    <String List="1">
      <Source>Cast Novice level Destruction spells for half magicka and allows all Destruction spells to scale in magnitude with casting skill.</Source>
      <Dest>素人級破壊呪文の消費マジカが半分で唱えられるようになるほか、すべての破壊呪文が、使用者のスキルに応じスケーリングするようになる。</Dest>
    </String>
    <String List="1">
      <Source>Cast Novice level Conjuration spells for half magicka and allows all Conjuration spells to scale in magnitude with casting skill.</Source>
      <Dest>素人級召喚呪文の消費マジカが半分で唱えられるようになるほか、すべての召喚呪文が、使用者のスキルに応じスケーリングするようになる。</Dest>
    </String>
    <String List="1">
      <Source>Cast Novice level Illusion spells for half magicka and allows all Illusion spells to scale in magnitude with casting skill.</Source>
      <Dest>素人級幻惑呪文の消費マジカが半分で唱えられるようになるほか、すべての幻惑呪文が、使用者のスキルに応じスケーリングするようになる。</Dest>
    </String>
    <String List="1">
      <Source>Cast Novice level Restoration spells for half magicka and allows all Restoration spells to scale in magnitude with casting skill.</Source>
      <Dest>素人級回復呪文の消費マジカが半分で唱えられるようになるほか、すべての回復呪文が、使用者のスキルに応じスケーリングするようになる。</Dest>
    </String>
    <String List="1">
      <Source>Cast Novice level Alteration spells for half magicka and allows all Alteration spells to scale in magnitude with casting skill.</Source>
      <Dest>素人級変性呪文の消費マジカが半分で唱えられるようになるほか、すべての変性呪文が、使用者のスキルに応じスケーリングするようになる。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
